      <div class="photo_rolodex">
        <span class="jsclass jsclass-left-arrow">&lt;</span>
        <? $i=0; foreach ($biz->getImages() as $url => $alt){  ?>
        <span data-position="<?=$i?>" class="wrapper <?= $i===0?'display':'hidden'?>">
          <div class="title">
            <h3><?=$alt?></h3>
          </div>
          <img src="<?=$url?>" alt="<?=$alt?>" />
        </span>
        <? $i++; } ?>
        <span class="jsclass jsclass-right-arrow">&gt;</span>
      </div>

